Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

VC agent 2..2.1.830 - does not work properly

 
Highlighted
Valued Contributor

VC agent 2..2.1.830 - does not work properly

Hi,

I am trying to upgrade some Proliant components using VCagent configured to use VC repository and continuously getting message like this one:

Message Smart Component cp011366.exe was not installed because the file could not be loaded or run by the Version Control Agent.
Additional Data
The system cannot find the file specified.

I have tried to remove and reinstall, but without luck. Everything is OK on version 2.1.10.801, but after agent upgrade I can not use it anymore.

Has anyone seen something like this?
3 REPLIES 3
Highlighted
Honored Contributor

Re: VC agent 2..2.1.830 - does not work properly

No, I've not seen that. Are you updating the entire PSP or just trying to update the VCA.

It's always best to update the entire PSP rather than individual components.
Highlighted
Valued Contributor

Re: VC agent 2..2.1.830 - does not work properly

I have tried everything. PSP reinstalling, VC agent removing and reinstalling, checking and applying few advisories.
When I reinstall older version 2.1.10.801 then VC agent works correctly.

Strange thing is that agent says that after downloading it can not find the file specified.
Highlighted
Occasional Advisor

Re: VC agent 2..2.1.830 - does not work properly

Hi@all

it looks like there is a problem since 3 or 4 Versions. I've also opened a Support Case about this Problem. HP-Support provides me a Beta-Version of 2.2.1.835, the final release will be offered in the second november week.

Similar Discussion here:

http://forums13.itrc.hp.com/service/forums/questionanswer.do?threadId=1366334